Emgmbh\UserBundle\Entity\User:
    exclusion_policy: all
    virtual_properties:
        getFullName:
            groups:
                - users_search
                - markets_responsibility
                - markets_risk_assessment
        getWorker:
            groups:
                - users_search
    properties:
        id:
            groups:
                - users_search
                - markets_responsibility
                - markets_risk_assessment
        workerNumber:
            groups:
                - users_search
                - markets_responsibility
                - markets_risk_assessment
            serialized_name: number